html {
	font-size: 10px;
}
body {
	font-family: hiragino-kaku-gothic-pron, sans-serif;
	font-style: normal;
	font-weight: 600;
	color: #fff;
	background-color: #6C0003;
}
.sp {
	display: none !important;
}
@media (max-width: 767px) {
	html {
		font-size: calc(10 / 393 * 100vw);
	}
	.pc {
		display: none !important;
	}
	.sp {
		display: block !important;
	}
}





